// Copyright F3 Authors
// SPDX-License-Identifier: MIT

package gitlab

import (
	gitlab_options "code.forgejo.org/f3/gof3/v3/forges/gitlab/options"
	"code.forgejo.org/f3/gof3/v3/options"
)

func newOptions() options.Interface {
	o := &gitlab_options.Options{}
	o.SetName(gitlab_options.Name)
	return o
}
